<div class="contact">
            
    <h1  style="color:white; font-style: normal; text-align: center; font-size: 80px; padding-top: 150px;padding-right: 10%;">
        Never Miss A Thing!
    </h1>
    <div class="row">
    <div class="col-md-2">
    <p style="color: white; font-variant: small-caps;text-align: center; font-style: inherit; font-size: 30px;padding-left: 50px;padding-top: 55px;">
        I'D Love to Hear from You Because your Views Matter For Me</p>
        </div>
        <div class="row">
        <div class="col-md-10">
    <form style="padding-left: 45%;padding-top: 50px;">
    <div class="form-group" style="color: white;width: 400px;">
      <label for="exampleFormControlInput1">Name</label>
      <input type="email" class="form-control" id="exampleFormControlInput1" placeholder="Your Name" name="name">
    </div>
    <div class="form-group" style="color: white;width: 400px;">
      <label for="exampleFormControlSelect1">Email Address</label>
      <input type="email" class="form-control" id="exampleFormControlInput1" placeholder="Your Email" name="email">
    </div>
    <div class="form-group" style="color: white;width: 400px;">
      <label for="exampleFormControlTextarea1">message</label>
      <textarea class="form-control" id="exampleFormControlTextarea1" placeholder="Your Message" name="message"
       rows="5"></textarea>
    </div>

    <button type="submit" class="btn btn-warning" style="width: 40%;height: 35%;">Submit</button>
  </form>
  </div>
  </div>
  </div>  
